## ssm 1.3

=== debian/changelog ===
ssm (1.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update symbol files. (Closes: #790284) 

 -- YunQiang Su <syq@debian.org>  Mon, 16 Nov 2015 14:34:48 +0800

ssm (1.3-2) unstable; urgency=medium

  * use autoreconf (Closes: #744663)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 30 Jul 2014 14:26:31 +0200

ssm (1.3-1) unstable; urgency=medium

  * bump Standards-Version: 3.9.5 (nothing to do)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 25 Jul 2014 19:01:40 +0200

ssm (1.3-1~experimental1) experimental; urgency=low

  * First Debian version (Close: #721653)
  * Thanks Morten Kjeldgaard <mok@bioxray.dk> for the previous package.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 10 Jan 2013 15:05:49 +0100
