=== debian/control ===
Source: ssm
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libmmdb-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ssm.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ssm.git
Homepage: http://www.ccp4.ac.uk/

Package: libssm-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libmmdb-dev,
         libssm1 (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends}
Description: macromolecular superposition library - development files
 SSM is a macromolecular coordinate superposition library, written by
 Eugene Krissinel of the EBI.
 .
 The library implements the SSM algorithm of protein structure
 comparison in three dimensions, which includes an original procedure
 of matching graphs built on the protein's secondary-structure
 elements, followed by an iterative three-dimensional alignment of
 protein backbone Calpha atoms.
 .
 The algorithm implemented by the software is described in:
 E. Krissinel & K. Henrick (2004) Secondary-structure matching (SSM), a
 new tool for fast protein structure alignment in three dimensions.
 Acta Crystallogr D Biol Crystallogr. 60, 2256-68.
 .
 This package contains libraries and header files needed for program
 development.

Package: libssm1
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: macromolecular superposition library - runtime
 SSM is a macromolecular coordinate superposition library, written by
 Eugene Krissinel of the EBI.
 .
 The library implements the SSM algorithm of protein structure
 comparison in three dimensions, which includes an original procedure
 of matching graphs built on the protein's secondary-structure
 elements, followed by an iterative three-dimensional alignment of
 protein backbone Calpha atoms.
 .
 The algorithm implemented by the software is described in:
 E. Krissinel & K. Henrick (2004) Secondary-structure matching (SSM), a
 new tool for fast protein structure alignment in three dimensions.
 Acta Crystallogr D Biol Crystallogr. 60, 2256-68.
 .
 This package contains the shared library components needed for programs
 that have been compiled with the ssm library.

Package: libssm1-dbg
Architecture: any
Multi-Arch: same
Section: debug
Depends: ${misc:Depends},
         libssm1 (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends}
Description: macromolecular superposition library - debug symbols
 SSM is a macromolecular coordinate superposition library, written by
 Eugene Krissinel of the EBI.
 .
 The library implements the SSM algorithm of protein structure
 comparison in three dimensions, which includes an original procedure
 of matching graphs built on the protein's secondary-structure
 elements, followed by an iterative three-dimensional alignment of
 protein backbone Calpha atoms.
 .
 The algorithm implemented by the software is described in:
 E. Krissinel & K. Henrick (2004) Secondary-structure matching (SSM), a
 new tool for fast protein structure alignment in three dimensions.
 Acta Crystallogr D Biol Crystallogr. 60, 2256-68.
 .
 This package contains debuging symbols for the ssm library.
