=== debian/rules ===
#!/usr/bin/make -f

CXXFLAGS += -D_REENTRANT

override_dh_auto_configure:
	dh_auto_configure -- --disable-static --enable-shared

%:
	dh $@ --with autoreconf --dbg-package=libssm1-dbg
