## ssm 1.4.0

=== debian/changelog ===
ssm (1.4.0-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:54:10 +0200

ssm (1.4.0-2) unstable; urgency=medium

  * Team upload.

  [ Picca Frédéric-Emmanuel ]
  * Use debhelper-compat instead of debian/compat.

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Remove *.la file from install dir to keep dh_missing happy

 -- Andreas Tille <tille@debian.org>  Wed, 18 Nov 2020 08:38:38 +0100

ssm (1.4.0-1) unstable; urgency=medium

  [Andreas Tille]
  * Add proper citation record in debian/upstream/metadata and remove
    citation information from long description

  [Picca Frederic-Emmanuel]
  * update the watch file
  * debian/control
    - Bump ssm so number libssm1 -> libssm2
    - Added the libssm-bin package with the superpose binary

  [Andrius Merkys]
  * New upstream release.
  * Adding pkgconfig file to libssm-dev
  * debian/copyright: HTTP -> HTTPS
  * debian/compat: bump to 11
  * debian/control
    - Removed useless dependency on dh-autoreconf
    - Bump Standards-Version 4.1.4 (nothing to do)
  * Adding manpage for superpose
  * debian/watch: turning on FTP passive mode
  * Migrating debug symbols package

 -- Andrius Merkys <andrius.merkys@gmail.com>  Thu, 03 May 2018 08:05:35 -0400

ssm (1.3-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update libssm1.symbols. (Closes: #811973)

 -- Aron Xu <aron@debian.org>  Thu, 19 Jan 2017 16:50:27 +0800
