=== debian/control ===
Source: ssm
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>,
           Andrius Merkys <andrius.merkys@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13), libccp4-dev, libmmdb2-dev
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/science-team/ssm.git
Vcs-Browser: https://salsa.debian.org/science-team/ssm
Homepage: http://www.ccp4.ac.uk/
Rules-Requires-Root: no

Package: libssm-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libmmdb2-dev, libssm2 (= ${binary:Version}), ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: macromolecular superposition library - development files
 SSM is a macromolecular coordinate superposition library, written by
 Eugene Krissinel of the EBI.
 .
 The library implements the SSM algorithm of protein structure
 comparison in three dimensions, which includes an original procedure
 of matching graphs built on the protein's secondary-structure
 elements, followed by an iterative three-dimensional alignment of
 protein backbone Calpha atoms.
 .
 This package contains libraries and header files needed for program
 development.

Package: libssm-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: macromolecular superposition library - binaries
 SSM is a macromolecular coordinate superposition library, written by
 Eugene Krissinel of the EBI.
 .
 The library implements the SSM algorithm of protein structure
 comparison in three dimensions, which includes an original procedure
 of matching graphs built on the protein's secondary-structure
 elements, followed by an iterative three-dimensional alignment of
 protein backbone Calpha atoms.
 .
 This package contains the binaries of the libraries

Package: libssm2
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: macromolecular superposition library - runtime
 SSM is a macromolecular coordinate superposition library, written by
 Eugene Krissinel of the EBI.
 .
 The library implements the SSM algorithm of protein structure
 comparison in three dimensions, which includes an original procedure
 of matching graphs built on the protein's secondary-structure
 elements, followed by an iterative three-dimensional alignment of
 protein backbone Calpha atoms.
 .
 This package contains the shared library components needed for programs
 that have been compiled with the ssm library.
