=== debian/rules ===
#!/usr/bin/make -f

CXXFLAGS += -D_REENTRANT

override_dh_auto_configure:
	dh_auto_configure -- --enable-superpose --enable-ccp4 --disable-static --enable-shared

%:
	dh $@ --ddeb-migration='libssm1-dbg (<< 1.4.0-1~)'

override_dh_install:
	dh_install
	find debian -name "lib*.la" -delete
