=== debian/watch ===
version=4
opts="passive" ftp://ftp.ccp4.ac.uk/opensource/ssm-(.*)\.tar\.(?:gz|bz2|xz) debian
